body {
  background-image: url("images/GG1.JPG");
  background-color: gray;
}
h1 {  
  font-family: times;
  color: blue;
  font-size: 72px;
  text-align: center;
}
h2 {
  font-family: arial;
  color: red;
  font-size: 48px;
  text-align: center;
}
h3 {
  font-family: times;
  color: blue;
  font-size: 24px;
  text-align: center;
}